» Ubuntu » パッケージ » trusty (14.04LTS) » libdevel » libpam0g-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ] [  xenial  ] [  yakkety  ]
[ ソース: pam  ]

パッケージ: libpam0g-dev (1.1.8-1ubuntu2.2 など) [security]

libpam0g-dev に関するリンク

Screenshot

Ubuntu の資源:

pam ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Steve Langasek
  • Sam Hartman
  • Roger Leigh

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

Development files for PAM

その他の libpam0g-dev 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: libc6-dev
    Embedded GNU C Library: Development Libraries and Header Files
    または libc-dev
    以下のパッケージによって提供される仮想パッケージです: libc6-dev
  • dep: libpam0g (= 1.1.8-1ubuntu2) [amd64, i386 以外]
    Pluggable Authentication Modules library
    dep: libpam0g (= 1.1.8-1ubuntu2.2) [amd64, i386]

libpam0g-dev のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ バージョン パッケージサイズ インストールサイズ ファイル
amd64 1.1.8-1ubuntu2.2 106.4 kB378.0 kB [ファイル一覧]
arm64 1.1.8-1ubuntu2 102.8 kB364.0 kB [ファイル一覧]
armhf 1.1.8-1ubuntu2 102.2 kB327.0 kB [ファイル一覧]
i386 1.1.8-1ubuntu2.2 104.9 kB340.0 kB [ファイル一覧]
powerpc 1.1.8-1ubuntu2 104.1 kB345.0 kB [ファイル一覧]
ppc64el 1.1.8-1ubuntu2 108.2 kB402.0 kB [ファイル一覧]